<!DOCTYPE html>
<html>
	<head>
		
		<title>Contact Form</title>
	</head>

	<body>
		<h1>Zuitt IT Solutions</h1>
			<h2>Products Offered</h2>
				<table border="1" cellpadding="1" cellspacing="1">
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>

					<tr>
						<td>Basic </td>
						<td>₱500</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>

					<tr>
						<td>Premium</td>
						<td>₱1000</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
					</tr>

					<tr>
			<th colspan="3"> Additonal features after initial project scopr are not included in these packages.</th>
		</tr>
	</table>

	<h2>Addtional Features</h2>

	<table border="1" cellpadding="5" cellspacing="3">
		<tr>
			<th>Feature</th>
			<th>Price</th>
			<th>Description</th>
		</tr>

		<tr>
			<td>Contact Form and Inquiry Management</td>
			<td>₱1000.00</td>
			<td>Working contract form and customer inquiry management using emails and chat platform.</td>
		</tr>

		<tr>
			<td>Product/Services Management</td>
			<td>₱1000.00</td>
			<td>User interfave fot managing product/services like adding, editing and deleting.</td>
		</tr>

		<tr>
			<td>Catalog/Products Page with Checkout</td>
			<td>₱2000.00</td>
			<td>Product information page with cart checkout for user orders.</td>
		</tr>
		
		<tr>
			<th colspan="3">Modifications on default features are accepted upon negotiation.</th>
		</tr>
	</table>

	<h2>Contact Form</h2>

	<form  method="" action="">
		First Name: <br>
		<input type="text" name="fname"><br>
		Last Name: <br>
		<input type="text" name="lname"><br>
		Email: <br>
		<input type="text" name="Email"> <br>
		Contact Number: <br>
		<input type="text" name="Number"> <br>

		Service Type: <br>
		<select name="dropdown">
			<option value="Front End Programming">Front End Programming</option>
		</select> <br>

		Preferred Contact: <br>

		<input type="checkbox" name="Email"> Email <br>
		<input type="checkbox" name="Number"> Phone <br>

		Package: <br>
		<input type="radio" name="Basic">Basic<br>
		<input type="radio" name="Premium">Premium<br>

		<br>

		Message <br>
		<textarea rows="6" cols="25"></textarea><br>

		<button>Send Inquiry</button> <br>
		<button type="reset">Reset</button> <br>
	</form>
</body>
</html>
